
// Copyright (C) 1998-1999
// Object Oriented Concepts, Inc.

// **********************************************************************
//
// Copyright (c) 1997
// Mark Spruiell (mark@intellisoft.com)
//
// See the COPYING file for more information
//
// **********************************************************************

package jacorb.trading.constraint;


public class MissingPropertyException extends Exception
{
  public MissingPropertyException()
  {
  }


  public MissingPropertyException(String message)
  {
    super(message);
  }
}




